### Method

# Gtk Scrollableset_vscroll_policy

#### Declaration [src]

    void
    gtk_scrollable_set_vscroll_policy (
      GtkScrollable* scrollable,
      GtkScrollablePolicy policy
    )

#### Description [src]

Sets the `GtkScrollablePolicy`.

The policy determines whether vertical scrolling should start below the minimum height or below the natural height.

Sets property | `Gtk.Scrollable:vscroll-policy`

#### Parameters

`policy`

  Type: `GtkScrollablePolicy`

  The vertical `GtkScrollablePolicy`